{
  "channel": [
    {
      "tcp_port": 31232,
      "bind_flag": "SMF#1101RJHX1SMF01",
      "province": "BJ",
      "device_code": "0001"
    },
    {
      "tcp_port": 31233,
      "bind_flag": "UDM#1101RJHX1UDM01",
      "province": "BJ",
      "device_code": "0002"
    },
    {
      "tcp_port": 31234,
      "bind_flag": "AUSF#1101RJHX1AUF01",
      "province": "BJ",
      "device_code": "0003"
    },
    {
      "tcp_port": 31235,
      "bind_flag": "AMF#1101RJHX1AMF01",
      "province": "BJ",
      "device_code": "0004"
    },
    {
      "tcp_port": 31236,
      "bind_flag": "UPF#1101RJHX1UPF01",
      "province": "BJ",
      "device_code": "0005"
    }
  ],
  "mysql": "root:1000omc@kp!@tcp(127.0.0.1:33066)/omc_db?charset=utf8mb4&parseTime=True&loc=Local",
  "ftp_root": "/opt/omc/ftp/",
  "mame":"nbi alarm agent",
  "heartbeat_max": 180,
  "log_dir": "/usr/local/omc/log/nbi",
  "log_file":"nbi_alarm.log"
}
